Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
utimbuf Struct Reference

## Data Fields
long | actime
long | modtime

## Detailed Description

Definition at line 2864 of file file.c.

## Field Documentation

## ◆ actime

long utimbuf::actime

Definition at line 2865 of file file.c.

Referenced by rb_w32_utime(), and rb_w32_uutime().

## ◆ modtime

long utimbuf::modtime

Definition at line 2866 of file file.c.

Referenced by rb_w32_utime(), and rb_w32_uutime().

The documentation for this struct was generated from the following file:

- file.c